#!/bin/sh

name="fbshot"
title="fbshot"
package="fbshot"
version="0.3"
build="1"
noarch="n"
build_info="Standard build."

info="A utility for grabbing the Linux framebuffer."
desc="fbshot is a utility for making a screenshots of your Linux
framebuffer. It can grab x86-style framebuffers, but should
work on Alphas and Suns."
category="tools/graphic"
environment="console/fb"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source="AUTHORS,COPYING,CREDITS,ChangeLog,INSTALL,README"
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://www.sfires.net/stuff/fbshot/$name-$version.tar.bz2

apply_patch mf

install_option DESTDIR=$pkg_main

parent_package="$package"
write_info main

cd $src1

do_make
do_install

make_docs

make_package main

clean_up

# $Log: fbshot.builder,v $
# Revision 1.4  2003/02/03 18:12:59  swiergot
# - Build 1.
#
# Revision 1.3  2003/02/03 18:08:59  swiergot
# - Fixed mf patch.
#
# Revision 1.2  2003/02/03 18:02:26  swiergot
# - Fixed mf patch to correctly make directories.
#
# Revision 1.1  2003/02/03 17:50:27  swiergot
# - Initial release.
# - Version 0.3.
#
